{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Mis Perris</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    <script src="{% static 'js/jquery-3.3.1.js' %}" type="text/javascript"></script>
    <script src="{% static 'js/popper.js' %}" type="text/javascript"></script>
    <script src="{% static 'js/bootstrap.js' %}" type="text/javascript"></script>
</head>
<body> 
<div class="container-fluid">
  <header >
        <div class="row color">
            <div class="col-12 col-md-12 col-lg-4 color logo ">
                <img  id="logo" src="{% static 'imagenes/iconos/logo.png' %}" alt="logo" >
            </div>
            <a class="col-12 col-md-12 col-lg-1 color2 menu" href="http://127.0.0.1:8000/">Inicio  </a>
            <a class="col-12 col-md-12 col-lg-2 color2 menu">Quienes somos </a>
            <a class="col-12 col-md-12 col-lg-1 color2 menu">Servicios  </a>
            <a class="col-12 col-md-12 col-lg-1 color2 menu" href="http://127.0.0.1:8000/contacto">Contacto  </a>
            <a class="col-12 col-md-12 col-lg-3 color2 menu" href="http://127.0.0.1:8000/login">Iniciar Sesion  </a>   

        </div>
  </header>
    
                    
                            <div >
                                    <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
                                      <ol class="carousel-indicators">
                                        <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                                        <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                                        <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                                      </ol>
                                      <div class="carousel-inner" role="listbox">
                                        <div class="carousel-item active">
                                          <img class="d-block w-100  " src="{% static 'imagenes/adoptados/Apolo.jpg' %} " alt="Apolo">
                                          <div class="carousel-caption d-none d-md-block">
                                            <h3>Apolo</h3>
                                            <p>Es el alma de nuestra casa, espíritud inquieto</p>
                                          </div>
                                        </div>
                                        <div class="carousel-item">
                                          <img class="d-block w-100 " src="{% static 'imagenes/adoptados/Duque.jpg' %}" alt="Duque">
                                          <div class="carousel-caption d-none d-md-block">
                                            <h3>Duque</h3>
                                            <p>Amigo fiel, simpre me acompaña, donde quiera que voy.</p>
                                          </div>
                                        </div>
                                        <div class="carousel-item">
                                          <img class="d-block w-100 " src="{% static 'imagenes/adoptados/Tom.jpg' %}" alt="Tom">
                                          <div class="carousel-caption d-none d-md-block">
                                            <h3>Tom</h3>
                                            <p>Estamos felices de tener a tom en casa, es un súper buen compañero</p>
                                          </div>
                                        </div>
                                      </div>
                                      <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
                                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Anterior</span>
                                      </a>
                                      <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
                                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Siguiente</span>
                                      </a>
                                    </div>
                            </div>
            
                  

            <br>
            <div class=" row" >
                <div class="col-6 col-md-3 col-lg-3">
                    <img  id="iconos_sociales" src="{% static 'imagenes/iconos/iconos_sociales/Facebook.png' %}" alt="icono_facebook">
                </div>
                <div class="col-6 col-md-3 col-lg-3">
                  <img id="iconos_sociales" src="{% static 'imagenes/iconos/iconos_sociales/Google+.png' %}" alt="icono_facebook">
                </div>
                <div class="col-6  col-md-3 col-lg-3">
                  <img id="iconos_sociales" src="{% static 'imagenes/iconos/iconos_sociales/Instagram.png' %}" alt="icono_facebook">
                </div>
                <div class="col-6  col-md-3 col-lg-3">
                  <img id="iconos_sociales" src="{% static 'imagenes/iconos/iconos_sociales/Pinterest.png' %}" alt="icono_facebook">
                </div>
         

    
    <br>
    <br>
    <br>
    <article class="row noticias">
        <div class="col-sm-6">
          <h1 id="alineacion_titulo"> Rescate</h1>
          <h3 id="alineacion_titulo"> ETAPA1</h3>
          <HR>
          <P>
            Rescatamos perros en situacion  de peligro y/o abandono. Los rehabilitamos
            <br> los preramos para buscarles un hogar.
          </P>
          <img class="imagen_articulo1" id="imagenes_articulos" src="{% static 'imagenes/perros/rescate.jpg' %}">              
        </div>
        <div class="col-sm-6">
          <img id="imagenes_articulos" src="{% static 'imagenes/perros/crowfunding.jpg' %}">	   
          <h1>Crowdfunding</h1>
          <h3>FINANCIAMIENTO</h3>
          <HR>
          <P> Sigue nuestras redes sociales para informarte de las diversas campañas y 
              <br>
          actividades que realizamos para obtener financiamiento para seguir ayudando.
          </P>
          <button>CAMPAÑAS</button>  

        </div>
    </article>
    <br>
    <section id="galeria">
        <div class="gal">

            <img src="{% static 'imagenes/rescatados/Bigotes.jpg' %}" alt="">
            
            <img src="{% static 'imagenes/rescatados/Chocolate.jpg' %}" alt="">

            <img src="{% static 'imagenes/rescatados/Luna.jpg' %}" alt="">
                
            <img src="{% static 'imagenes/rescatados/Maya.jpg' %}" alt="">

            <img src="{% static 'imagenes/rescatados/Oso.jpg}' %" alt="">

            <img src="{% static 'imagenes/rescatados/Pexel.jpg' %}" alt="">

            <img src="{% static 'imagenes/rescatados/Bigotes.jpg' %}" alt="">

            <img src="{% static 'imagenes/rescatados/Luna.jpg' %}" alt="">

            <img src="{% static 'imagenes/rescatados/Chocolate.jpg '%}" alt="">
              
           </div> 
    </section>
    <footer class="row ">  
      <div class="col-12 col-md-12 col-lg-12">
        <br>
        <p>Desarrollo web y mobile</p>
      </div>
    </footer>
</div>
  
</body>

 
</html>
